"tales from" = "contes";
"Story:" = "Histoire :";
"Date:" = "Date :";
"the future" = "du futur";
"artwork:" = "illustrations :";
"Lettering:" = "Lettrage :";
"and what at first seemed normal..." = "et ce qui avait d’abord semblé normal...";
"bang" = "bang";
"suddenly..." = "tout à coup...";
"meanwhile..." = "pendant ce temps...";
"he walked slowly towards the object..." = "il marcha lentement vers l’objet...";
"In the year 3000 a.d." = "En 3000 ap. J.-C.";
"Sensing he was not alone..." = "Avec le sentiment de ne pas être seul...";
"Your words here..." = "Vos mots ici...";
"Screech" = "Hurlement";
"But then..." = "Mais c’est alors que...";
"so without warning..." = "sans crier gare...";
